IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_PARAM_COMPRAS_GRUPO_CURVA_EST_PROD_CURVA_SIGLA' AND COLUMN_NAME='FLAG_NAO_REVISAR_PARETO_AUTO' )
BEGIN
ALTER TABLE dbo.EST_PARAM_COMPRAS_GRUPO_CURVA_EST_PROD_CURVA_SIGLA ADD
	FLAG_NAO_REVISAR_PARETO_AUTO int NOT NULL CONSTRAINT DF_EST_PARAM_COMPRAS_GRUPO_CURVA_EST_PROD_CURVA_SIGLA_FLAG_NAO_REVISAR_CURVA DEFAULT 0

ALTER TABLE dbo.EST_PARAM_COMPRAS_GRUPO_CURVA_EST_PROD_CURVA_SIGLA SET (LOCK_ESCALATION = TABLE)
END

